body {word-break: break-word; word-wrap: break-word;}
.pbanner {overflow: hidden;}
.hh{text-indent: 2em;}
.hh *{text-indent: 0;}
.hh p{text-indent: 2em !important;}

.show-business-fix p {display: block;}
.informate__li li a p {overflow: hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;max-height:4.4em;-webkit-box-orient: vertical;}

.header {justify-content: space-between;}
.navs,
.header,
.header__rights{ display:flex; }

.posite,
.header__href,
.header__logo {flex-shrink:0;}
.navs {white-space: nowrap;}
.header__menu--wrap {padding-right: 156px;}

.posite {margin-right: 30px;}
.leval-menu li {margin-left: 60px;white-space: nowrap;}

.footer-eqs {display:flex; gap:20px; flex-wrap:wrap; }
.footer-eq img {width: 1.4rem;height: 1.4rem; background-color: #fff;}
.footer-address p,
.footer-address p i {display: flex; align-content:center; align-items: center;}
.footer-address p svg { display: block; height: 1em;;width: 1em;}

/*.subsidiary-introduct {padding-bottom: 6%;}*/
.subsidiary-introduct img {max-width: 100%; display: block;}

.subsidiary-customer-list { padding-top: 6%; }

.customer-list { display: flex; justify-content: flex-start; gap: 40px 25px; flex-wrap: wrap; align-items: stretch; text-indent: 0;}
.customer-list .customer-item svg {display: block; height: 1em; margin: 0 auto;}
.customer-list .customer-item b {margin-bottom: 30px;}
.customer-list .customer-item p {text-indent: 0;}

.customer-item p {line-height: 1.5; font-family: "Avian Regular",Microsoft Yahei, Hiragino Sans GB, Microsoft Sans Serif, WenQuanYi Micro Hei, sans-serif;}


@media screen and (max-width: 1600px){
    .navs > li {padding: 0 20px;}
    .header__menu__item {width: 104px;}
    .leval-menu li {margin-left: 30px;}
}
@media screen and (max-width: 1920px){
    body {font-size: 12px;}
}
@media screen and (max-width: 1440px){
    .navs > li {padding: 0 12px;}
    .header__menu__item {width: 88px;}

    .posite>span:first-child {display: none;}
    .leval-menu li {margin-left: 15px;}
}
@media screen and (max-width: 1024px){ 
    .leval-menu li {margin-left: 0;}
}
@media screen and (max-width: 861px) {
    .subsidiary-customer-list { display: grid; grid-template-columns: repeat(2,1fr); }
    .subsidiary-customer-list .customer-item {margin-top: 0; width: auto;}
    .subsidiary-customer-list .customer-item b {margin-bottom: 20px;}

}

.footer-contact-title {display: none;}



 .floatFns{position: fixed;z-index: 88;right: 15px;top: 100%;-webkit-transition: all 320ms ease-out 0s;transition: all 320ms ease-out 0s;border: rgba(223, 223, 223, 0.66) solid 1px;border-radius: 5px;box-shadow: 0 0 10px 0 rgba(0, 0, 0,.15);}
.floatFns .btn-close{position: absolute;right: 10%;bottom: 100%;width: 80%;padding-bottom: 80%;background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E %3Cpath fill='%23000' fill-rule='evenodd' clip-rule='evenodd' d='M18.202 16L28 6.202 25.798 4 16 13.798 6.202 4 4 6.202 13.798 16 4 25.798 6.202 28 16 18.202 25.798 28 28 25.798 18.202 16z'/%3E%3C/svg%3E");-webkit-filter: grayscale(100%) contrast(50%) brightness(5);filter: grayscale(100%) contrast(50%) brightness(5);background-position: 50% 50%;background-size: 24px;background-repeat: no-repeat;-webkit-transition: all 320ms ease-out 0s;transition: all 320ms ease-out 0s;opacity: 0;visibility: hidden;cursor: pointer;}
.floatFns .btn-close:hover{-webkit-transition: all 640ms ease-out 0s;transition: all 640ms ease-out 0s;-webkit-transform: rotate(540deg) !important;transform: rotate(540deg) !important;}
.floatFns:hover .btn-close{opacity: 1;visibility: visible;-webkit-transform: rotate(360deg);transform: rotate(360deg);}
.floatFns._hide{-webkit-transform: translateX(125%);transform: translateX(125%);}
.floatFns .item{position: relative;z-index: 2;display: block;text-align: center;}
.floatFns .item .stay{z-index: 2;position: relative;display: block;-webkit-transition: all 640ms ease-out 0s;transition: all 640ms ease-out 0s;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.floatFns .item .icon{position: relative;z-index: 2;width: 28px;height: 28px;-ms-flex-negative: 0;flex-shrink: 0;margin-left: auto;margin-right: auto;display: block;-webkit-transition: all 320ms ease-out 0s;transition: all 320ms ease-out 0s;background-size: contain;background-repeat: no-repeat;background-position: 50% 50%;}
.floatFns .item .icon + p{margin-top: 6px;font-size: 16px;line-height: 20px;color: #7A8799;}
.floatFns .item .hide{z-index: 1;position: absolute;right: 100%;height: 100%;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;margin-right: 9px;top: 50%;-webkit-transform: translate(-10px, -50%);transform: translate(-10px, -50%);opacity: 0;visibility: hidden;-webkit-transition: all 320ms ease-out 0s;transition: all 320ms ease-out 0s;}
.floatFns .item .padbox{background-color: #fff;-webkit-box-shadow: -1px 0 4px 0 rgba(0, 0, 0, 0.2);box-shadow: -1px 0 4px 0 rgba(0, 0, 0, 0.2);border-radius: 5px;min-height: 30px;line-height: 30px;padding: 10px 16px;color: #222222;font-size: 14px;white-space: nowrap;text-align: left;}
.floatFns .item .qrcode{width: 144px;height: 144px;background-color: #fff;border: #ffffff solid 5px;-webkit-box-sizing: border-box;box-sizing: border-box;border-radius: 5px;}
.floatFns .item .qrcode img{display: block;width: 100%;height: 100%;}
.floatFns .item:nth-of-type(1n+2){margin-top: 2px;}
.floatFns .item._t1 .stay{height: 72px;background-color: #F5F5F5 ;border-radius: 5px;}
.floatFns .item._t1:nth-child(1n+2){margin-top: 4px;}
.floatFns .item._t1:hover .stay{background-color: #eee;}
.floatFns .item._t2 .stay{height: 72px;}
.floatFns .item:hover .icon{-webkit-transform: scale(1.1);transform: scale(1.1);}
.floatFns .item:hover .hide{opacity: 1;visibility: visible;-webkit-transform: translate(0, -50%);transform: translate(0, -50%);}
.floatFns .package{position: relative;z-index: 2;background: #FFFFFF;padding: 4px;width: 80px;-webkit-box-sizing: border-box;box-sizing: border-box;}
.floatFns .package._t{padding: 4px;border-radius: 5px 5px 0 0;&+.package{border-radius: 0;}} .floatFns .package._m{border-radius: 5px 5px 0 0;padding: 6px 4px;margin-top: -1px;}
.floatFns .btn-backToTop2{cursor: pointer;height: 30px;background-color: #0061ae;border-radius: 0 0 5px 5px;background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.36 7.804v6.79a1.406 1.406 0 0 1-2.402.994 1.406 1.406 0 0 1-.412-.995v-6.79l-2.161 2.16a1.408 1.408 0 0 1-1.99-1.989l4.563-4.56a1.407 1.407 0 0 1 1.99 0l4.561 4.56a1.406 1.406 0 0 1-1.99 1.988L9.36 7.804z' fill='%23fff'/%3E%3Cpath d='M3.5 0h9A1.5 1.5 0 0 1 14 1.501a1.502 1.502 0 0 1-1.5 1.502h-9A1.5 1.5 0 0 1 2 1.5 1.502 1.502 0 0 1 3.5 0z' fill='%2334BCEF'/%3E%3C/svg%3E");background-size: 16px;background-position: 50% 50%;background-repeat: no-repeat;-webkit-transition: all 320ms ease-out 0s;transition: all 320ms ease-out 0s;}
.floatFns .btn-backToTop2:hover{background-color: #00508f;}

  


